/* CSS Document */
/* reset */
*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%; vertical-align:top;}
input, textarea, select{ outline:none; }
header, section, footer, aside, nav, main, article, figure, logo {
    display: block; 
}

/* fonts */
@font-face {
    font-family: 'itc_avant_garde_gothicregular';
    src: url('../fonts/AvantGarde-Medium/avantgarde-medium-webfont.eot');
    src: url('../fonts/AvantGarde-Medium/avantgarde-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvantGarde-Medium/avantgarde-medium-webfont.woff2') format('woff2'),
         url('../fonts/AvantGarde-Medium/avantgarde-medium-webfont.woff') format('woff'),
         url('../fonts/AvantGarde-Medium/avantgarde-medium-webfont.ttf') format('truetype'),
         url('../fonts/AvantGarde-Medium/avantgarde-medium-webfont.svg#itc_avant_garde_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'itc_avant_garde_gothic_demiRg';
    src: url('../fonts/AvantGarde-Demi/avantgarde-demi-webfont.eot');
    src: url('../fonts/AvantGarde-Demi/avantgarde-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvantGarde-Demi/avantgarde-demi-webfont.woff2') format('woff2'),
         url('../fonts/AvantGarde-Demi/avantgarde-demi-webfont.woff') format('woff'),
         url('../fonts/AvantGarde-Demi/avantgarde-demi-webfont.ttf') format('truetype'),
         url('../fonts/AvantGarde-Demi/avantgarde-demi-webfont.svg#itc_avant_garde_gothic_demiRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* classes */
.clear{	clear:both;	height:0; }
.wrap{
	width:1260px;
	margin:0 auto;
}
.alignCenter{text-align:center;}
.alignRight{ text-align:right; }
.nomargin{margin:0 !important;}
.nopaddingleft{padding-left:0 !important}

a{	color:#1a1a1a; outline:none; }
a:hover{ text-decoration:none; }
p, h1, h2, h3, h4{margin:0 0 15px;}
ul, ol{	margin: 0 0 15px 25px; }
h1, h2, h3, h4, b, strong{ font-family: 'itc_avant_garde_gothic_demiRg'; font-weight:normal; }

body{
	font-family: 'itc_avant_garde_gothicregular';
	font-size:18px;
	line-height:24px;
	color:#1a1a1a;
}


/* header *********************************************/
header .wrap{
	position:relative;
	z-index:1;
}
nav{
	position:absolute;
	z-index:99;
	padding:40px 0;
	width:85%;
}
nav ul{
	list-style:none;
	margin:0;
}
nav ul li{
	display:inline-block;
	padding:15px 2%;
}
nav ul li a{
	font-family: 'itc_avant_garde_gothic_demiRg';
	text-decoration:none;
	font-size:18px;
	line-height:24px;
	color:#6c6b70;
}
header figure{
	padding:40px 0;
	text-align:right;
}
/* header *********************************************/


/* banner *********************************************/
#banner, #pageTitle{
	background:url(../images/banner-bg.jpg) repeat center 0 transparent;
}
.bannerMargin{
	background:url(../images/banner-bottom.png) no-repeat center bottom transparent;
	padding:65px 0 38px;
}
.bannerOrange{
	background:#ffa200;
	padding:0 0 5%;
	border-radius:5px 5px 0 0;
}
.bannerWrap{
	background:url(../images/banner-pattern.jpg) repeat 0 0 transparent;
	border-radius:5px 5px 0 0;
}
.bannerWhite{
	background:url(../images/banner-bg2.png) no-repeat right 0 transparent;
	background-size:cover;
	
	position:relative;
	z-index:1;
	min-height:390px;
}
.bannerWhite h2{
	margin:0;
	font-size:50px;
	line-height:60px;
	color:#ed1171;
	padding:6% 5%;
	width:60%;
	
	position:relative;
	z-index:1;
}
.bannerWhite figure{
	position:absolute;
	z-index:1;
	bottom:0;
	right:6%;
	width:22%;
}
.bannerContent{
	font-size:20px;
	line-height:26px;
	color:#1a1a1a;
	padding:10px 0 50px;
}
/* banner *********************************************/


/* main *********************************************/
main{
}
main .wrapper{
	background:url(../images/pattern-2.jpg) repeat 0 0 #fff8ee;
	padding:60px 2%;
}
.leftCol{
	float:left;
	width:26%;
}
.rightCol{
	float:right;
	width: 71%;
}
.rightCol2{
	float:right;
	width:26%;
}
.leftCol2{
	float:left;
	width: 71%;
}
.sns{
	text-align:right;
}
.subTitle{
	text-transform:uppercase;
	font-size:46px;
	line-height:52px;
	color:#e7227a;
}
#pageTitle{
	font-size: 50px;
    line-height: 60px;
    color: #1a1a1a;
	padding: 4% 0;
}
.rightCol2 figure{
	margin:0 0 20px;
}
/* main *********************************************/


/* contact *********************************************/
.infos{
	float:left;
	width:100%;
	margin:0 0 20px;
}
.infos label{
	float:left;
	min-width:80px;
	padding:0;
}
.infos div{
	float:left;
}
.cForm{
	float: left;
	width: 100%;
}
.cForm input[type="text"],
.cForm textarea{
	font-size:16px;
	line-height:22px;
	color:#b7b7b7;
	font-family: 'itc_avant_garde_gothicregular';
	
	padding:5px 5%;
	width:90%;
	margin-bottom:15px;
	
	border:1px solid #ffcf7f;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
.cForm textarea{
	height:190px;
	resize:none;
}
.cForm input[type="submit"]{
	font-size:26px;
	line-height:32px;
	font-weight:bold;
	color:#fff;
	background:#e7227a;
	padding:20px 0;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	border:0;
	cursor:pointer;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
.cForm input[type="submit"]:hover{ background:#ffa200; }
.inputFormField, .InputFormField{ display:none; }
.gmaps{ width:100%; float:left; }
/* contact *********************************************/


/* footer *********************************************/
footer{
	background:#ffa200;
	padding:4% 0;
	font-size:14px;
	line-height:20px;
	color:#fff;
}
footer a{
	color:#fff;
}
/* footer *********************************************/


/* responsive *********************************************/
.mobileMenu{
	display:none;
	
	background:url(../images/menu-mobile.png) no-repeat 10px center #ffa200;
	padding:20px 0;
	text-align:center;
	font-family: 'itc_avant_garde_gothic_demiRg';
	color:#fff;
	font-size: 18px;
    line-height: 24px;
	cursor:pointer;
	outline:none;
}
@media only screen and (max-width:1280px){
	.wrap{ width:96%; margin:0 2%; }
	main .wrap{ width:100%; margin:0; }
}
@media only screen and (max-width:1100px){
	.leftCol, .rightCol{ width:100%; margin:0 0 30px; }
	.leftCol2, .rightCol2{ width:100%; margin:0 0 30px; }
}
@media only screen and (max-width:960px){
	.bannerWhite h2{ font-size: 5.3vw; line-height: 6.3vw; }
	header .wrap{ width:100%; margin:0; }
	.hide{ display:none; }
	nav{ position:relative; padding:0; width:100%; }
	.mobileMenu{ display:block; }
	header figure{ padding:40px 2%; text-align:center; }
	nav ul{ background:#6d6e73; }
	nav ul li{ padding:0; width:100%; }
	nav ul li a{ padding:15px 5%; width:90%; display:block; color:#fff; }
	nav ul li a:hover{ background:#4a4a4a; }
}
@media only screen and (max-width:550px){
	.bannerWhite h2{ font-size: 30px; line-height: 36px; width:90%; }
	#banner figure{ display:none; }
}
/* responsive *********************************************/